html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
h1 {
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 10px;
}
h1,
h2,
h3,
th {
  font-family: helvetica, arial, sans-serif;
  line-height: 110%;
}
h3 {
  font-size: 16px;
}
.test-server-stripe {
  background-color: orange;
  height: 5px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
}
#statusMsg {
  background-color: #009900;
  color: white;
  font-weight: bold;
  left: 0;
  margin: 0 auto;
  padding: 10px 20px;
  position: relative;
  top: 0;
}
.errMsg {
  background-color: red;
}
blockquote {
  margin: auto 20px;
}
#searchresults .topblock {
  padding: 10px 0px 20px 0px;
}
#searchresults .suggestion {
  font-weight: bold;
  margin-top: 0px;
}
#searchresults .count {
  margin: 0px;
  padding: 0px;
  width: 250px;
}
#searchresults .again {
  margin: 0px;
  padding: 0px;
}
#searchresults .again input[type='text'] {
  width: 200px;
}
#searchresults .title {
  clear: both;
  margin: 0px;
  padding: 0px;
}
#searchresults .descr {
  font-size: 90%;
  margin: 0px 0px 20px 0px;
  padding: 0px;
}
.list_descr p {
  margin-bottom: 0px;
}
.gsc-control-cse,
.gsc-control-cse-en,
.gsc-thumbnail-inside,
.gsc-url-top {
  padding: 0 !important;
}
.meta {
  font-family: helvetica, arial, sans-serif;
}
.socialmedia {
  align: center;
  font-family: helvetica, arial, sans-serif;
  text-align: center;
}
.socialmedia tr {
  vertical-align: bottom;
}
.socialmedia td {
  text-align: left;
}
.socialmedia td.sideicon {
  width: 25px;
}
.socialmedia td.sideiconlabel {
  padding-left: 5px;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
li {
  display: list-item;
}
ul {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 25px;
}
.jumpbar input {
  background-color: white;
  color: black;
}
body {
  background-color: #dce3ff;
  font-family: georgia, times new roman, "times", serif;
  font-size: 15px;
}
body,
td,
th,
p {
  line-height: 22px;
}
p {
  margin-bottom: 15px;
  margin-top: 5px;
}
.err {
  background-color: black;
  color: red;
  font-weight: bold;
  padding: 2px;
}
.info {
  background-color: black;
  color: green;
  font-weight: bold;
  padding: 2px;
}
.info2 {
  background-color: #FCFFC3;
  border: solid 1px #F1FF05;
  color: black;
  font-weight: normal;
  padding: 10px 15px;
}
h2 {
  font-size: 170%;
  font-weight: bold;
}
a {
  color: #1b30cf;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  text-decoration: none;
}
#alert {
  background-color: #FFEBEE !important;
  color: black !important;
  margin: 20px !important;
  padding: 20px !important;
  width: auto !important;
}
#alert a {
  color: black !important;
}
#alert a:link {
  color: black !important;
}
#alert a:visited {
  color: black !important;
}
/* /////////////////////////////////////////////////////////////////////////////////// */
#mybooks {
  padding-top: 10px;
}
#mybooks .move {
  margin-top: 20px;
  text-align: center;
}
#mybooks .move a {
  font-weight: bold;
}
.bio p {
  margin: 0px;
  padding: 0px;
}
.bio a {
  color: black;
}
/*  -----------------------------------------------------------------------

	home page and category page

 */
#homepage h1,
#category h1 {
  padding-bottom: 10px;
}
#homepage h2,
#category h2 {
  font-size: 20px !important;
  margin-bottom: 1px;
  padding-bottom: 0px;
}
#homepage h2 a,
#category h2 a {
  color: black;
}
#homepage h2 a:hover,
#category h2 a:hover {
  text-decoration: underline;
}
#homepage .row,
#category .row {
  display: table-row;
}
#homepage .imagecol,
#category .imagecol {
  display: table-cell;
  width: 170px;
  text-align: right;
  padding-right: 20px;
  position: relative;
  top: 2px;
}
#homepage .titlecol,
#category .titlecol {
  display: table-cell;
}
#homepage .titlecol .listtitle,
#category .titlecol .listtitle {
  font-size: 1.1em;
  margin-bottom: 15px;
  margin-top: 0px;
}
#homepage .titlecol .listtitle a:hover,
#category .titlecol .listtitle a:hover {
  text-decoration: underline;
}
#homepage .all_lists,
#category .all_lists {
  padding-top: 30px;
}
#homepage .freetext p,
#category .freetext p {
  margin-top: 0px;
  padding-top: 0px;
}
.related_lists h2 {
  clear: both;
  font-size: 1.3em;
  font-weight: bold;
}
.related_lists h2.popularheader {
  padding-top: 20px;
}
.related_lists h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0px;
  padding-top: 30px;
}
.related_lists .lists {
  padding: 10px 0 0 20px;
}
.related_lists .lists .onetitle {
  font-size: 1.1em;
  width: 47%;
  float: left;
  margin-right: 3%;
}
.related_lists::after {
  clear: both;
  content: "";
}
@media only screen and (max-width: 480px) {
  #homepage .titlecol .categorytitle,
  #category .titlecol .categorytitle {
    padding-bottom: 10px;
  }
  #homepage .imagecol,
  #category .imagecol {
    display: none;
  }
  .related_lists .lists .onetitle {
    float: none;
    width: 97%;
  }
}
/*  -----------------------------------------------------------------------

	category page

*/
.catdescr {
  margin-bottom: 20px;
}
.catdescr p {
  margin-bottom: 10px;
}
.category.imagecol {
  vertical-align: top;
}
.category.imagecol .images {
  padding-top: 3px;
}
.category.titlecol {
  padding-right: 100px;
  text-align: left;
  vertical-align: top;
}
.category.titlecol.h h2 {
  position: relative;
  top: 5px;
}
.count_stat {
  margin: 0px;
  padding: 0px 6px 0px 10px;
  text-align: right;
}
.count_stat td {
  margin: 0px;
  padding: 0px;
}
.count_label {
  padding-top: 0px;
}
/*  -----------------------------------------------------------------------

	autosuggest plugin (used in admin)

 */
.as_header,
.as_footer {
  position: relative;
  height: 6px;
  padding: 0 6px;
  background-image: url(/images/corners/ul_corner_tr.gif);
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}
.as_footer {
  background-image: url(/images/corners/ul_corner_br.gif);
}
.as_header div.as_corner,
.as_footer div.as_corner {
  position: absolute;
  top: 0;
  left: 0;
  height: 6px;
  width: 6px;
  background-image: url(/images/corners/ul_corner_tl.gif);
  background-position: top left;
  background-repeat: no-repeat;
}
.as_footer div.as_corner {
  background-image: url(/images/corners/ul_corner_bl.gif);
}
.as_header div.as_bar,
.as_footer div.as_bar {
  height: 6px;
  overflow: hidden;
  background-color: white;
}
.as_body {
  background-color: white;
  padding: 10px 20px 12px 20px;
  /* a hair more at the bottom to make it look right */
  color: black;
}
.dimbg {
  -moz-opacity: 0.7;
  background-color: #000000;
  background-repeat: repeat;
  filter: alpha(opacity=70);
  height: 2000px;
  left: 0px;
  opacity: 0.7;
  position: absolute;
  top: 0px;
  width: 1600px;
  z-index: 20;
  z-index: 5;
}
html > body #dimbg-login {
  height: 100%;
  position: fixed;
  width: 100%;
}
/*  -----------------------------------------------------------------------

	login layer (not used)

 */
#loginlayer {
  border-radius: 9px;
  background-color: white;
  border: solid 3px #ccc;
  margin-left: 328px;
  padding: 15px 20px;
  position: absolute;
  top: 100px;
  width: 290px;
  z-index: 10;
}
#loginlayer .closebox {
  cursor: pointer;
  position: absolute;
  right: -15px;
  top: -15px;
}
#loginlayer .smaller {
  color: #666;
  font-size: 85%;
}
#loginlayer .label {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#loginlayer .field {
  margin-top: 0px;
  padding-top: 0px;
}
#loginlayer .field input[type=text] {
  width: 280px;
}
#loginlayer .field input[type=password] {
  width: 280px;
}
.errbox-container {
  margin-top: 10px;
}
.errbox {
  background-color: #FFF0F0;
  border: solid 2px red;
  font-weight: bold;
  margin: 0px;
  padding: 10px !important;
}
.okbox {
  background-color: #F0FFF0;
  border: solid 2px green;
  font-weight: bold;
  padding: 10px !important;
}
/*  -----------------------------------------------------------------------

	home page header box - rounded corners - can't all this be done much more cleanly now?

 */
#newheader {
  background: white;
  border-radius: 0 0 8px 8px;
  padding: 10px 20px;
  margin-bottom: 20px;
  position: relative;
  font-size: 0.93em;
}
#newheader .mobile_amazon_button {
  display: none;
}
#newheader.homepage h1 {
  margin: 10px 0px 5px 0px;
}
#newheader.homepage h1.head .image {
  background: url(images/fw4-600.gif) no-repeat top left;
  width: 600px;
  height: 61px;
}
#newheader.homepage h1.tag .image {
  background: url(images/handpicked_610x19.png) no-repeat top left;
  width: 610px;
  height: 19px;
}
#newheader.homepage .header_strip .nav_home {
  display: none;
}
#newheader.secondarynav {
  padding-bottom: 5px;
}
#newheader.secondarynav .search {
  bottom: 10px;
}
#newheader.secondarynav h1.head .image {
  background: url(images/flw-309x31.gif) no-repeat top left;
  width: 309px;
  height: 31px;
}
#newheader.secondarynav h1.tag .image {
  background: url(images/handpicked-440x14.gif) no-repeat top left;
  width: 440px;
  height: 14px;
}
#newheader .search {
  bottom: 15px;
  position: absolute;
  right: 20px;
  border-radius: 4px;
  background-color: #dce3ff;
  border: solid 2px #cdd7ff;
  padding: 3px;
  width: auto;
}
#newheader .search input[type='submit'] {
  margin-left: 5px;
  width: 60px;
  display: inline;
}
#newheader .search input[type='text'] {
  border: none;
  font-size: 0.9em;
  width: 140px;
}
#newheader .header_strip {
  list-style-type: none;
  margin-right: -20px;
  font-family: helvetica, arial, sans-serif;
  float: right;
  position: relative;
  top: -5px;
}
#newheader .header_strip li {
  display: inline;
  margin-right: 20px;
}
#newheader .header_strip a {
  text-decoration: none;
}
#newheader .header_strip a:hover {
  text-decoration: underline;
}
#footer_holder {
  clear: both;
  padding-top: 15px;
  padding-bottom: 20px;
}
#footer {
  border-top: solid 1px #333;
  color: #333;
  font-family: helvetica, arial, sans-serif;
  font-size: 13px;
  line-height: 100%;
  padding-bottom: 20px;
  padding-top: 3px;
  text-align: left;
  padding: 3px 0px 20px;
  list-style-type: none;
}
#footer li {
  display: inline;
  padding-right: 20px;
}
#footer ul {
  line-height: 22px;
  margin-left: 0;
}
#footer a {
  color: #333;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .footer_nav {
  float: left;
  display: inline;
}
#footer .dim {
  color: #999;
  float: right;
  margin: 0;
}
#footer .dim a {
  color: #999;
}
.space_above_footer {
  height: 15px;
}
.space_btw_boxes {
  height: 15px;
}
@media only screen and (max-width: 480px) {
  #newheader {
    border-radius: 0;
  }
  #newheader .mobile_amazon_button {
    display: block;
    text-align: center;
    padding-bottom: 10px;
  }
  #newheader.homepage,
  #newheader.secondarynav {
    padding-bottom: 0;
  }
  #newheader.homepage h1,
  #newheader.secondarynav h1 {
    margin: 10px 0px 5px 0px;
  }
  #newheader.homepage h1.head .image,
  #newheader.secondarynav h1.head .image {
    background: url(images/flw-309x31.gif) no-repeat top left;
    width: 309px;
    height: 31px;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  #newheader.homepage h1.tag .image,
  #newheader.secondarynav h1.tag .image {
    display: none;
  }
  #newheader .search {
    display: block;
    position: relative;
    bottom: 10px;
    right: 0;
    text-align: center;
    margin: 0 auto;
    background: none;
    border: none;
  }
  #newheader .search input[type='text'] {
    width: 70%;
    border: solid 1px #dce3ff;
  }
  #newheader .search input[type='submit'] {
    width: 15%;
  }
  #newheader .header_strip {
    display: none;
  }
  #footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  #footer .footer_nav {
    float: none;
  }
  #footer .dim {
    float: none;
  }
}
/*  -----------------------------------------------------------------------

	contact page

 */
.contact_page .label {
  padding-top: 10px;
  padding-bottom: 0px !important;
  margin-bottom: 0px;
  margin-top: 0px;
}
.contact_page textarea {
  height: 50px;
  width: 100%;
}
.contact_page .conterr {
  color: red;
}
.contact_page .errbox-container {
  margin-top: 10px;
}
.contact_page .errbox {
  background-color: #FFF0F0;
  border: solid 2px red;
  padding: 10px;
  font-weight: bold;
}
.contact_page .half input {
  width: 40%;
}
/*  -----------------------------------------------------------------------

	list - the main list view (used for all lists, and author pages)

 */
#list {
  font-size: 15px;
}
#list .addthis {
  margin-bottom: 3px;
}
#list .title a {
  color: black;
}
#list .blurb_indent {
  margin-left: 15px;
  margin-top: 0px;
}
#list .list_categories {
  font-size: 13px;
  position: relative;
  padding-bottom: 3px;
  padding-top: 3px;
  margin-bottom: 0px;
  font-family: helvetica, arial, sans-serif;
}
#list .list_descr p {
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 15px;
}
#list .list_concl {
  padding: 10px 0px 20px 0px;
  margin: 0px;
}
#list .list_concl_add_old {
  border-top: solid 1px #ccc;
  padding: 10px 0px 0px 0px;
  margin: 0px;
}
#list .list_concl_add {
  padding: 0px 0px 5px 0px;
  margin: 0px;
}
#list .byline {
  font-size: 15px;
  line-height: 19px;
}
#list .list_search {
  padding: 0px 0px 0px 0px;
  margin-top: -8px;
  margin-bottom: 10px;
}
#list .newdescr {
  font-family: arial, helvetica, sans-serif;
  color: #666;
}
#list .list_bio .head {
  font-weight: bold;
  margin: 0px;
}
#list .list_bio .body {
  padding: 0px;
  margin: 0px;
  font-style: italic;
}
#list .booktable {
  padding-top: 20px;
  width: 100%;
}
#list .booktable .bookimagerow {
  display: block;
  width: 100%;
}
#list .booktable .bookimagecell {
  display: table-cell;
  padding: 0px 18px 0px 0px;
  text-align: center;
  width: 166px;
}
#list .booktable .bookdescrcell {
  display: table-cell;
  padding-top: 0px;
  padding-right: 0px;
  vertical-align: top;
  width: 476px;
}
#list .booktable .bookdescrcell .booktitle {
  margin: 0px;
  font-size: 20px;
  line-height: 22px;
  font-weight: bold;
  padding-bottom: 0px;
  padding-top: 0px;
  font-family: helvetica, arial, sans-serif;
}
#list .booktable .bookdescrcell .booktitle a {
  color: black;
}
#list .booktable .bookdescrcell .amazonlink {
  font-weight: bold;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: center;
}
#list .booktable .facebookcell {
  padding: 0px 20px;
}
#list .booktable .noimage {
  padding: 50px 10px;
  width: 100px;
  vertical-align: middle;
  text-align: center;
  color: #999;
  border: solid 1px #999;
  font-size: 90%;
}
#list .booktable .noimage a {
  color: #999;
  text-decoration: none;
}
#list .booktable .kindleed {
  margin-top: 7px;
  margin-bottom: -1px;
  font-size: 13px;
  text-align: right;
  position: relative;
  left: 2px;
  top: 2px;
}
#list .booktable .kindleed a {
  text-decoration: none;
}
#list .booktable .kindleed a:hover span {
  text-decoration: underline;
}
#list .booktable .formatrow {
  margin-bottom: 5px;
  font-size: 13px;
}
#list .booktable .formatrow a {
  color: black;
}
#list .booktable .amazonlink {
  float: right;
  font-weight: bold;
}
#list .booktable .amazonlink a {
  color: #1b30cf;
}
#list .booktable .textlink {
  padding: 0px;
  text-align: center;
  text-decoration: none;
}
#list .booktable .textlink a {
  text-decoration: none;
}
#list .booktable .otherlists p {
  margin-top: 2px;
}
#list .booktable .otherlists a {
  color: #1b30cf;
}
#list .booktable .pipe {
  color: #ccc;
  margin: 0px 7px 0px 5px;
}
#list .booktable .format {
  margin: 0px 0px 5px 0px;
  text-align: center;
}
#list .booktable .writtenby {
  padding: 0px;
  margin: 0px 0px 10px 0px;
  font-size: 13px;
  font-weight: normal;
  font-family: helvetica, arial, sans-serif;
}
#list .booktable .writtenby a {
  color: black;
}
#list .booktable .coverRolloverOn {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
}
#list .booktable .coverRolloverOff {
  padding-right: 10px;
}
#list .booktable .coverRolloverOnDiscountBug {
  padding-top: 7px;
  padding-left: 8px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
#list .booktable .coverRolloverOffDiscountBug {
  padding-top: 7px;
  padding-left: 8px;
}
#list .booktable .left_col {
  width: 400px;
  vertical-align: top;
  padding: 0px;
}
#list .booktable .right_col {
  border-left: solid 1px #ccc;
  text-align: right;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  height: 100%;
}
#list .booktable .descr {
  margin: 0px 15px 15px 0px;
}
#list .booktable .descr textarea {
  width: 100%;
  margin-top: 5px;
  height: 60px;
  font-size: 1em;
}
#list .booktable .nodescription {
  margin: 10px 0px 10px 0px;
  text-align: center;
}
#list .origdescription_prompt {
  margin: 10px 0px 0px 0px;
  padding: none;
  font-size: 80%;
  color: #666;
  text-align: center;
}
#list .personalization {
  margin-bottom: 0px;
}
#list .also_on {
  font-size: 15px;
  margin-bottom: 0px;
}
#list .bookdivider {
  padding-bottom: 8px;
  margin: 20px 0 0 0px;
  border-top: solid 1px #ccc;
}
#list .bookdivider.first {
  display: none;
}
#list .title,
#list h1 {
  font-size: 30px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}
#list .amazon_ad {
  padding-top: 0;
  padding-bottom: 20px;
  margin: 0 auto;
}
#list .amazon_ad #amzn-native-ad-0 {
  margin: 0 auto;
}
/*
#list_social {
	.head {
		font-weight: bold;
	}
	table {
		width: 100%;
	}
	.social_element {
		margin-bottom: 10px;
		clear: both;
		height: 24px;
		img {
			float: left;
			margin-right: 10px;
		}
		span {
			display: block;
		}
	}
}

*/
@media only screen and (max-width: 480px) {
  #list .bookdivider.first {
    display: block;
  }
  #list .booktable {
    padding-top: 0;
  }
  #list .booktable .bookimagecell {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 0;
  }
  #list .booktable .bookdescrcell {
    width: 100%;
    display: block;
  }
  #list .booktable .bookdescrcell .amazonlink {
    float: none;
  }
  #list .booktable .bookrow {
    display: block;
  }
}
/*  -----------------------------------------------------------------------

	new div-based columns - Nov 2016

 */
#centerall {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.amazon_ad {
  padding: 20px 0 0 0;
}
@media only screen and (max-width: 480px) {
  #centerall {
    width: 100%;
  }
  .amazon_ad {
    padding: 20px 20px 0 20px;
  }
}
.outer_container {
  width: 960px;
  background: white;
  border-radius: 8px;
}
.inner_container {
  padding: 20px;
}
.inner_container .contentcol {
  display: table-cell;
  width: 670px;
  padding-right: 40px;
}
.inner_container .fullWidth {
  width: 100%;
  padding-right: 0 !important;
  display: block;
}
.inner_container .narrow {
  width: 570px;
}
.inner_container .sidecol {
  display: table-cell;
  vertical-align: top;
}
.inner_container .sidecol .amazon_ad {
  padding: 0;
}
.inner_container .sidecol .amazon_ad.position1 {
  display: block;
  padding-bottom: 20px;
}
.inner_container .sidecol .amazon_ad.position2 {
  display: none;
}
@media only screen and (max-width: 480px) {
  .outer_container {
    display: block;
    width: 100%;
  }
  .inner_container .contentcol,
  .inner_container .sidecol {
    display: block;
    width: 100%;
    padding-right: 0;
  }
  .inner_container .sidecol {
    padding-top: 20px;
  }
  .inner_container .sidecol .amazon_ad {
    padding-bottom: 20px;
  }
  .inner_container .sidecol .amazon_ad.position1 {
    display: none;
  }
  .inner_container .sidecol .amazon_ad.position2 {
    display: block;
  }
}
.sidebox {
  margin-bottom: 30px;
}
table.mybooks {
  margin: 0px auto;
  width: 420px;
}
.mybooks .conf {
  text-align: left;
}
.mybooks .ckbox {
  width: 20px;
}
.mybooks .lbl {
  font-weight: bold;
  width: 180px;
}
.box .boxheader {
  background-color: #dce3ff;
  border-radius: 5px;
  border: solid 2px #cdd7ff;
  font-family: helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
  margin-top: 0px;
  padding: 4px 8px;
  text-transform: capitalize;
}
.box .boxheader a {
  color: black;
}
.box .boxbody {
  line-height: 22px;
  margin: 5px 8px 10px 8px;
}
.box p {
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
.box .author_bio p {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.indent {
  margin-left: 15px;
}
.clearfloat {
  clear: both;
  font-size: 1px;
  height: 0;
  line-height: 0px;
}
.cleanlink a:link,
.cleanlink a:visited,
.cleanlink a:hover {
  text-decoration: none;
  color: black;
}
.no_underline a {
  text-decoration: none;
}
.black {
  color: black;
}
.black a {
  color: black;
}
.just_no_underline a {
  text-decoration: none;
}
.hover a:hover {
  text-decoration: underline;
}
#booksonlist td {
  border: solid 1px #ccc;
  margin: 0px;
  padding: 10px;
}
#smtable {
  margin-top: 10px;
}
#smtable td {
  padding-right: 20px;
}
body.pledge1 .inner_container {
  min-height: 405px;
}
#infotext.pledge .thankyoumessage {
  padding: 0 0 30px 0;
  text-align: center;
}
#infotext.pledge.support .howtosupport {
  display: block;
  width: 100%;
  margin-top: 20px;
}
#infotext.pledge.support .howtosupport .usebutton {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  border: solid 2px #96abff;
  padding: 20px 20px 9px 20px;
  background-color: #444;
  color: white;
}
#infotext.pledge.support .howtosupport .usebutton p {
  padding-bottom: 0;
}
#infotext h2 {
  font-size: 1.3em;
  margin-bottom: 10px;
  margin-top: 0px;
}
#infotext p {
  margin-bottom: 8px;
  margin-top: 3px;
}
#infotext .title {
  font-size: 30px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}
#divider {
  border-bottom: dotted 1px #999;
  height: 1px;
  margin: 20px 0px;
}
#organicSearchMsg {
  border-radius: 8px;
  background-color: #FEFF9B;
  border: solid 3px black;
  color: black;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
}
#organicSearchMsg div {
  font-weight: bold;
  margin-bottom: 10px;
}
#organicSearchMsg a {
  text-decoration: none;
}
#organicSearchMsg a:hover {
  text-decoration: underline;
}
#organicSearchMsg .bestof {
  text-align: left;
}
#organicSearchMsg .bestof a {
  font-weight: normal;
}
.nicebtn {
  background: url(/images/curve178x28.png);
  border-color: black;
  border-radius: 5px;
  border-width: 1px 2px 2px 1px;
  color: black;
  cursor: pointer;
  font-family: helvetica, arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  height: 28px;
  padding: 2px 10px 4px 10px;
  width: auto;
}
.roundedcornr_box_449979 {
  background: url(/images/roundedcornr_449979_tl_white.png) no-repeat top left;
}
.roundedcornr_top_449979 {
  background: url(/images/roundedcornr_449979_tr_white.png) no-repeat top right;
}
.roundedcornr_bottom_449979 {
  background: url(/images/roundedcornr_449979_bl_white.png) no-repeat bottom left;
  margin-top: 0px;
}
.roundedcornr_bottom_449979 div {
  background: url(/images/roundedcornr_449979_br_white.png) no-repeat bottom right;
}
.roundedcornr_content_449979 {
  background: url(/images/roundedcornr_449979_r.png) top right repeat-y;
  margin-top: 0px;
  padding: 5px 20px;
}
.roundedcornr_top_449979 div,
.roundedcornr_top_449979,
.roundedcornr_bottom_449979 div,
.roundedcornr_bottom_449979 {
  font-size: 1px;
  height: 15px;
  width: 100%;
}
.answer_container p {
  margin-bottom: 10px;
  margin-left: 20px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}
.question_body p {
  margin-left: 0px;
}
#tabmenu {
  color: black;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 9px 4px 0px;
  padding-left: 10px;
  padding: 0px;
  z-index: 1;
}
#tabmenu li {
  display: inline;
  font-family: helvetica, arial, sans-serif;
  list-style-type: none;
  overflow: hidden;
}
#tabmenu a {
  background: #ddd;
  color: black;
  margin: 0px;
  padding: 8px 15px 10px 15px;
  text-decoration: none;
  text-transform: uppercase;
}
#tabmenu a:hover {
  background: #999;
  color: white;
}
#tabmenu a.active {
  background: white;
  border-bottom: solid 1px white;
  font-weight: bold;
}
#tabmenu a.active:hover {
  background: white;
  color: black;
}
#tabmenu a.first {
  border-top-left-radius: 5px;
}
#tabmenu a.last {
  border-right: none;
  border-top-right-radius: 5px;
}
a.active {
  background: #ddd;
  color: black;
  margin: 0px;
  padding: 8px 15px 10px 15px;
  text-decoration: none;
  text-transform: uppercase;
}
.subsubnav_container {
  background-color: #eeeeee;
  background-color: #dce3ff;
  border-radius: 3px;
  padding: 2px 6px;
}
.subsubnav {
  font-size: 12px;
  font-weight: bold;
  width: 100%;
}
.subsubnav img {
  height: 12px;
  margin: 0px 2px;
  position: relative;
  top: 2px;
  width: 15px;
}
.subsubnav a.l {
  background: url(/images/little_arrow_l.png) no-repeat 0px 2px;
  padding-left: 20px;
}
.subsubnav a.r {
  background: url(/images/little_arrow_r.png) no-repeat 29px 2px;
  padding-right: 20px;
}
.nounderline a {
  text-decoration: none !important;
}
.choices h3 {
  margin-top: 20px;
}
.choices h3.first {
  margin-top: 10px;
}
.choices p {
  margin-left: 10px;
  margin-top: 3px;
}
.fillround {
  background-color: #dce3ff;
  border-radius: 5px;
  border: solid 2px #cdd7ff;
}
